@charset "utf-8";
/*------------------------------------------------------------
	requirements
------------------------------------------------------------*/
@media all and (max-width: 896px) {
	#main .contactBox {
		margin: 0 -1.6rem;
		background-color: #fff;
		padding: 5.4rem 1.7rem;
	}
}



/* resultBox */
#main .resultBox .resultSub + .resultSub {
	margin-top: 9rem;
}
@media all and (min-width: 897px) {
	#main .resultBox .flexBox {
		display: flex;
		align-items: flex-start;
	}
	#main .resultBox .flexBox div:first-child {
		width: 48%;
	}
	#main .resultBox .flexBox div:last-child {
		flex: 1;
		position: relative;
		z-index: 10;
	}
	#main .resultBox .flexBox div + div {
		margin-left: -1px;
	}
}
@media all and (max-width: 896px) {
	.comTable th {
		padding-left: 1.3rem;
		width: 7.5rem;
	}
	.comTable th, .comTable td {
		vertical-align: middle;
	}
}